{
  "appName": {
    "message": "TokenPocket - Web3 & Crypto 钱包",
    "description": "The name of the application"
  },
  "appDescription": {
    "message": "兼容所有 EVM 网络，以及 Bitcoin、Solana、TRON、SUI、XRP 等非 EVM 网络的去中心化 Web3 钱包。"
  },
  "VersionLog1": {
    "message": "新增定时锁定功能。"
  },
  "VersionLog2": {
    "message": "支持 PassPhrase 功能。"
  },
  "VersionLog3": {
    "message": "优化收款功能。"
  },
  "VersionLog4": {
    "message": "优化首页价格展示。"
  },
  "VersionLog5": {
    "message": "优化交易历史筛选。"
  },
  "VersionLog6": {
    "message": "优化 UI 页面。"
  },
  "VersionLog7": {
    "message": ""
  },
  "WelcomeTp": {
    "message": "欢迎使用 TokenPocket"
  },
  "CreateNewWallet": {
    "message": "创建新钱包"
  },
  "ImportExistingWallet": {
    "message": "导入已有钱包"
  },
  "CreateWallet": {
    "message": "创建钱包"
  },
  "ImportWallet": {
    "message": "导入钱包"
  },
  "SetWalletName": {
    "message": "设置钱包名称"
  },
  "SetPassword": {
    "message": "设置密码"
  },
  "SetPasswordTp": {
    "message": "该密码仅作为钱包的安全保护作用。TokenPocket 不会保存您的密码，也无法帮您找回密码，请务必记得并保管好密码！"
  },
  "CreatePasswordInputErr1": {
    "message": "密码长度不足"
  },
  "CreatePasswordInputErr2": {
    "message": "密码不匹配"
  },
  "Iagree": {
    "message": "我已阅读并同意"
  },
  "UserServiceAgreement": {
    "message": "《用户服务协议》"
  },
  "Create": {
    "message": "创建"
  },
  "BackMnemonic": {
    "message": "备份助记词"
  },
  "BackTitle1": {
    "message": "备份助记词，保护钱包安全"
  },
  "importantTip": {
    "message": "重要提醒"
  },
  "importantTipText": {
    "message": "任何人，只要获取到助记词，就可以控制您的资产！"
  },
  "importantTipText2": {
    "message": "不能给任何人分享你的助记词，任何人一旦获取你的助记词就可以转走你所有的资产！任何情况，我们都不会跟你索取助记词！"
  },
  "BackTitle2": {
    "message": "建议备份方法"
  },
  "BackTip1": {
    "message": "使用纸笔，将助记词按顺序正确抄写。"
  },
  "BackTip2": {
    "message": "将助记词保存在安全地方。"
  },
  "BackTip3": {
    "message": "不可将助记词进行网络存储与传输。"
  },
  "GenerateMnemonic": {
    "message": "生成助记词"
  },
  "AccountMnemonic": {
    "message": "账号助记词"
  },
  "ShowQrCode": {
    "message": "显示二维码"
  },
  "ShowMnemonic": {
    "message": "显示助记词"
  },
  "CopyMnemonic": {
    "message": "复制助记词"
  },
  "BackOver": {
    "message": "备份完成，进行验证"
  },
  "ClickShowMnemonic": {
    "message": "点击此处显示助记词"
  },
  "VerifyMnemonicTip": {
    "message": "请根据您备份的助记词，按顺序选择填充。"
  },
  "VerifyMnemonic": {
    "message": "验证助记词"
  },
  "Confirm": {
    "message": "确认"
  },
  "WalletCreatedSuccessfully": {
    "message": "钱包创建成功！"
  },
  "EnterWallet": {
    "message": "进入钱包"
  },
  "Send": {
    "message": "发送"
  },
  "Receive": {
    "message": "收款"
  },
  "Swap": {
    "message": "兑换"
  },
  "Buy": {
    "message": "购买"
  },
  "SelectReceiveNetwork": {
    "message": "选择收款网络"
  },
  "SelectSendToken": {
    "message": "选择发送的代币"
  },
  "exportSeedPhrase": {
    "message": "导出助记词"
  },
  "exportPrivateKey": {
    "message": "导出私钥"
  },
  "modifyAccountName": {
    "message": "修改账户名"
  },
  "connectedSites": {
    "message": "已连接的网站"
  },
  "deleteAccount": {
    "message": "创建钱包"
  },
  "DeleteAccount": {
    "message": "删除账户"
  },
  "Assets": {
    "message": "资产"
  },
  "History": {
    "message": "历史"
  },
  "txnHistory": {
    "message": "交易历史"
  },
  "Price": {
    "message": "价格"
  },
  "TokenDetail": {
    "message": "代币详情"
  },
  "DelToken": {
    "message": "删除代币"
  },
  "ReceiveAccount": {
    "message": "收款地址"
  },
  "transferBetweenAccounts": {
    "message": "账户间交易"
  },
  "AdvancedSetting": {
    "message": "高级设置"
  },
  "showHexData": {
    "message": "显示十六进制数据"
  },
  "hexData": {
    "message": "十六进制数据"
  },
  "hexDataTips": {
    "message": "该数据会记录在区块链，并且消耗一定的费用"
  },
  "hexDataLabel": {
    "message": "十六进制"
  },
  "plainTextLabel": {
    "message": "纯文本"
  },
  "showHexDataDescription": {
    "message": "选择该选项，在发送页面显示十六进制数据。"
  },
  "nonceField1": {
    "message": "自定义nonce"
  },
  "nonceFieldDescription": {
    "message": "开启此功能可以改变确认屏幕上的 nonce（交易号）。此为高级功能，请谨慎使用。"
  },
  "saveSettings": {
    "message": "保存设置"
  },
  "txSettings": {
    "message": "交易设置"
  },
  "Next": {
    "message": "下一步"
  },
  "Cancel": {
    "message": "取消"
  },
  "transactionFee": {
    "message": "交易费"
  },
  "refreshTime": {
    "message": "{{time}} 秒后更新"
  },
  "FeeLowTip": {
    "message": "最大基本费不能低于小费"
  },
  "EstimatedFee": {
    "message": "预估费用"
  },
  "MaxFee": {
    "message": "最高费用"
  },
  "Around": {
    "message": "预计"
  },
  "min": {
    "message": "分钟"
  },
  "ClickEdit": {
    "message": "点击编辑"
  },
  "MyAccount": {
    "message": "我的账户"
  },
  "amount": {
    "message": "数量"
  },
  "Resource": {
    "message": "资源"
  },
  "dailyAllowance": {
    "message": "每日补贴"
  },
  "SubsidiesAndExchanges": {
    "message": "能量补贴/兑换"
  },
  "SubsidiesAndExchangesInfo": {
    "message": "补贴有效时长为10分钟，每日补贴数量有限，先到先得。每个用户每个月可领取 {{text}} 次免费补贴。"
  },
  "GetItForFree": {
    "message": "免费领取"
  },
  "ExchangeSubsidie": {
    "message": "兑换"
  },
  "RemainingToday": {
    "message": "今日剩余"
  },
  "GetMoreEnergy": {
    "message": "获取更多能量"
  },
  "EnterSwapCode": {
    "message": "请输入兑换码"
  },
  "totalFee": {
    "message": "总费用"
  },
  "EstFee": {
    "message": "预估费用"
  },
  "OldFee": {
    "message": "原费用"
  },
  "OldFeeTip": {
    "message": "原费用是指您不使用能量租赁服务的时候，您直接通过消耗您账号本身的能量或带宽，或通过燃烧 TRX 获取能量或带宽所需的转账费用。"
  },
  "EnergyRental": {
    "message": "能量租赁"
  },
  "WithdrawRental": {
    "message": "带宽租赁"
  },
  "EnergyRentalTip": {
    "message": "你通过 TokenPocket 的能量租赁服务获取一定数量的能量所需的费用。当前能量价格：{{text}}"
  },
  "WithdrawRentalTip": {
    "message": "你通过 TokenPocket 的带宽租赁服务获取一定数量的带宽所需的费用。当前带宽价格：{{text}}"
  },
  "AccountActivation": {
    "message": "账号激活"
  },
  "AccountActivationTip": {
    "message": "在 TRON 网络上，您的账号需先激活后才可以正常进行转账等操作。在 TRON 网络激活账号需消耗{{text}} TRX。如果您的账号未激活，则可通过本服务进行激活。"
  },
  "getNumTRX": {
    "message": "获取 {{text}} TRX"
  },
  "getNumTRXTip": {
    "message": "TRON 网络进行转账需要消耗一定的 TRX，当您的 TRX 不足以支付能量租赁时，您可以通过支付 USDT 的方式进行能量租赁。而使用 USDT 进行能量租赁费用将更高，因此在使用 USDT 能量租赁时，会为你获取一定的 TRX，以便下次使用。当前兑换比例： {{text}}"
  },
  "TransferNotes": {
    "message": "转账备注"
  },
  "AdvancedMode": {
    "message": "高级模式"
  },
  "Advanced": {
    "message": "高级"
  },
  "trxMemoDes": {
    "message": "该数据会写入区块链，并且消耗一定的费用"
  },
  "FreeSuccess": {
    "message": "领取成功"
  },
  "ExchangeSuccess": {
    "message": "兑换成功"
  },
  "Received": {
    "message": "已领取"
  },
  "SaveNow": {
    "message": "立省"
  },
  "UseCoinPay": {
    "message": "使用{{text}}支付"
  },
  "TriggerContract": {
    "message": "触发合约"
  },
  "DeductBandwidth": {
    "message": "抵扣带宽"
  },
  "DeductEnergy": {
    "message": "抵扣能量"
  },
  "ApproveTip": {
    "message": "注意：同意授权后，该合约无需你再次同意即可转走你授权的代币。如果该合约是恶意合约，会有被盗风险，请确认当前链接是可信赖的！"
  },
  "ApproveTokenTip": {
    "message": "申请 {{text}} 转账授权"
  },
  "SignMessageTip": {
    "message": "签名可能会引发风险，请您确保只从完全信任的网站上签名。"
  },
  "SignMessage": {
    "message": "签名消息"
  },
  "WalletBalance": {
    "message": "钱包余额"
  },
  "SystemContract": {
    "message": "系统合约"
  },
  "openRight": {
    "message": "侧边栏模式"
  },
  "closeRight": {
    "message": "弹窗模式"
  },
  "TransactionSuccess": {
    "message": "交易成功"
  },
  "TransactionError": {
    "message": "交易失败"
  },
  "TransactionDetail": {
    "message": "交易详情"
  },
  "ViewTotal": {
    "message": "查看交易总消耗"
  },
  "TotalConsumption": {
    "message": "交易总消耗"
  },
  "TotalConsumptionDes": {
    "message": "交易总消耗为该笔交易消耗的所有资源（能量和带宽）和手续费，其中能量包括用户和合约创建者消耗两部分。"
  },
  "UserConsumption": {
    "message": "用户消耗"
  },
  "ContractCreator": {
    "message": "合约创建者"
  },
  "AlreadyExceeded": {
    "message": "已超额"
  },
  "AlreadyCollected": {
    "message": "已领完"
  },
  "EnergyRentalPause": {
    "message": "能量租赁暂停"
  },
  "EnergyRentalError": {
    "message": "能量租赁异常"
  },
  "ExchangeSubsidieTip": {
    "message": "兑换补贴"
  },
  "MAX": {
    "message": "最大"
  },
  "bandwidth": {
    "message": "带宽"
  },
  "energy": {
    "message": "能量"
  },
  "from": {
    "message": "从"
  },
  "to": {
    "message": "至"
  },
  "fee": {
    "message": "手续费"
  },
  "Copied": {
    "message": "已复制"
  },
  "ConnectTip": {
    "message": "只连接您信任的网站"
  },
  "PermissionsAllowed": {
    "message": "允许的权限："
  },
  "PermissionsAllowedTip1": {
    "message": "查看您允许的账户地址（必填）"
  },
  "ConnectTP": {
    "message": "请求连接 TokenPocket"
  },
  "ConnectedAccounts": {
    "message": "连接的账户"
  },
  "SelectConnectedAccounts": {
    "message": "选择连接账户"
  },
  "Connect": {
    "message": "连接"
  },
  "sigRequest": {
    "message": "请求签名"
  },
  "initWallet": {
    "message": "发起钱包"
  },
  "expandView": {
    "message": "展开视图"
  },
  "systemSettings": {
    "message": "系统设置"
  },
  "lock": {
    "message": "锁定"
  },
  "Address": {
    "message": "地址"
  },
  "editWalletName": {
    "message": "编辑钱包名"
  },
  "verifyPassword": {
    "message": "验证密码"
  },
  "exportSeedPhraseTitleTip": {
    "message": "在下一步，您将看到可以恢复钱包的助记词，请谨记以下安全点！"
  },
  "knowAndNext": {
    "message": "我已了解，下一步"
  },
  "exportMnemonicQuestion1": {
    "message": "如果我弄丢了助记词，我的资产将永远丢失！"
  },
  "exportMnemonicQuestion2": {
    "message": "如果我向任何人透露或分享我的助记词，我的资产可能会被盗！"
  },
  "exportMnemonicQuestion3": {
    "message": "保护好助记词的安全的责任全部在于我。"
  },
  "exportMnemonicQuestion4": {
    "message": "如果我对助记词作截图备份，可能会被恶意软件截取。"
  },
  "exportPrivateKeyTitleTip": {
    "message": "在下一步，您将看到可以恢复钱包的私钥，请谨记以下安全点！"
  },
  "exportPrivateKeyQuestion1": {
    "message": "如果我弄丢了私钥，我的资产将永远丢失！"
  },
  "exportPrivateKeyQuestion2": {
    "message": "如果我向任何人透露或分享我的私钥，我的资产可能会被盗！"
  },
  "exportPrivateKeyQuestion3": {
    "message": "保护好私钥的安全的责任全部在于我。"
  },
  "exportPrivateKeyQuestion4": {
    "message": "如果我对私钥作截图备份，可能会被恶意软件截取。"
  },
  "SelectWalletNetwork": {
    "message": "选择钱包网络"
  },
  "exportPrivateKeyTip": {
    "message": "私钥未加密，请谨慎导出，做好安全备份！做私钥备份时，请确保周边没有其他人，以免私钥泄露！"
  },
  "inText": {
    "message": "明文"
  },
  "CopyPrivateKey": {
    "message": "复制私钥"
  },
  "Back": {
    "message": "返回"
  },
  "BackMnemonicTip": {
    "message": "请务必按正确顺序抄写助记词，并保存在安全的地方。"
  },
  "Done": {
    "message": "完成"
  },
  "Language": {
    "message": "语言"
  },
  "Currency": {
    "message": "币种"
  },
  "Standard": {
    "message": "中"
  },
  "Height": {
    "message": "快"
  },
  "Low": {
    "message": "慢"
  },
  "ConnectedDapp": {
    "message": "已连接的 DApp"
  },
  "CurrentDapp": {
    "message": "当前 DApp"
  },
  "ConnectedWallet": {
    "message": "连接的钱包"
  },
  "DisconnectedAll": {
    "message": "断开所有连接"
  },
  "approveAmount": {
    "message": "授权数量"
  },
  "unlimited": {
    "message": "无限制"
  },
  "approveAddress": {
    "message": "授权地址"
  },
  "Back__to__Top": {
    "message": "返回顶部"
  },
  "ReceiveNetwork": {
    "message": "收款网络"
  },
  "ReceiveAddress": {
    "message": "收款地址"
  },
  "CopyAddress": {
    "message": "复制地址"
  },
  "receiveDesc": {
    "message": "仅向该地址转入 {{text}} 相关资产"
  },
  "AssetsShow": {
    "message": "资产展示"
  },
  "SelectAssetsShow": {
    "message": "选择您要展示资产的网络。"
  },
  "CurrentAccountNetwork": {
    "message": "当前网络"
  },
  "HotNetwork": {
    "message": "热门网络"
  },
  "CustomAccountNetwork": {
    "message": "自定义网络"
  },
  "AddCustomNetwork": {
    "message": "添加自定义网络"
  },
  "AddCustomNetworkTip": {
    "message": "来源不明的网络服务提供方可能暴露区块链状态并追踪您的网络活动，TokenPocket 无法验证自定义网络的安全性，请仅添加可信任的网络。"
  },
  "NetworkName": {
    "message": "网络名称"
  },
  "Included": {
    "message": "例如"
  },
  "ExplorerTip": {
    "message": "区块浏览器 URL（选填）"
  },
  "SymbolTip": {
    "message": "符号（选填）"
  },
  "ChainID": {
    "message": "链 ID"
  },
  "Delect": {
    "message": "删除"
  },
  "Save": {
    "message": "保存"
  },
  "NodeList": {
    "message": "节点列表"
  },
  "NodeSpeed": {
    "message": "节点速度"
  },
  "general": {
    "message": "中"
  },
  "fast": {
    "message": "快"
  },
  "slow": {
    "message": "慢"
  },
  "NodeTip": {
    "message": "区块高度: 高度值越大，代表节点数据同步更完善，其稳定性更好。在节点速度差不多的情况下，选择高度值大的节点，体验会更好。"
  },
  "PleaseSelect": {
    "message": "请选择"
  },
  "RecommendedNodes": {
    "message": "推荐节点"
  },
  "someWrong": {
    "message": "出错了"
  },
  "BlockHeight": {
    "message": "区块高度"
  },
  "CustomNode": {
    "message": "自定义节点"
  },
  "AddCustomNode": {
    "message": "添加自定义节点"
  },
  "ConfirmToAdd": {
    "message": "确认添加"
  },
  "RecipientAddress": {
    "message": "接收地址"
  },
  "EnterAmount": {
    "message": "请输入数量"
  },
  "Amount": {
    "message": "数额"
  },
  "PreviousPage": {
    "message": "上一页"
  },
  "NextPage": {
    "message": "下一页"
  },
  "KeypalStep1Title": {
    "message": "插入 KeyPal 钱包"
  },
  "KeypalStep1Desc": {
    "message": "将您的 KeyPal 直接连接到电脑。如果不清楚如何连接，可"
  },
  "ClickHelpLink": {
    "message": "点击这里查看教程。"
  },
  "NoKeyPalText1": {
    "message": "没有 KeyPal 硬件钱包？"
  },
  "ClickBuyLink": {
    "message": "点击这里进行购买"
  },
  "NoKeyPalText2": {
    "message": "为您的资产保驾护航。"
  },
  "KeypalStep2Title": {
    "message": "连接成功后，选择您想要查看的账户，可多选"
  },
  "connectOpenError": {
    "message": "连接出现问题?"
  },
  "connectOpenErrorLink": {
    "message": "获取帮助"
  },
  "StartImport": {
    "message": "开始导入"
  },
  "SelectPath": {
    "message": "选择HD路径"
  },
  "SelectAccount": {
    "message": "选择钱包账户"
  },
  "ConnectHardwareWallet": {
    "message": "连接硬件钱包"
  },
  "PleaseEnterPrivateKey": {
    "message": "请输入您的私钥"
  },
  "PleaseEnterMnemonic": {
    "message": "请输入您的助记词"
  },
  "MnemonicNum": {
    "message": "助记词个数"
  },
  "ImportWatchTip": {
    "message": "观察钱包无需导入私钥或助记词，即可了解该钱包的链上数据。"
  },
  "WalletAddress": {
    "message": "钱包地址"
  },
  "PleaseEnterWalletAddress": {
    "message": "请输入钱包地址"
  },
  "WalletNetWork": {
    "message": "钱包网络"
  },
  "WalletName": {
    "message": "钱包名称"
  },
  "ConfirmImport": {
    "message": "确定导入"
  },
  "Settings": {
    "message": "设置"
  },
  "Observation__Mode": {
    "message": "观察钱包"
  },
  "ForgetPassword": {
    "message": "忘记密码"
  },
  "ResetExtension": {
    "message": "重置您的账户"
  },
  "Unlock": {
    "message": "解锁"
  },
  "Custom": {
    "message": "自定义"
  },
  "insufficientBalance": {
    "message": "余额不足"
  },
  "contractInteraction": {
    "message": "合约交互"
  },
  "Details": {
    "message": "详情"
  },
  "AllowAddingNetworks": {
    "message": "允许此网站添加网络？"
  },
  "addEthereumChainConfirmationDescription": {
    "message": "这将允许在 TokenPocket 内使用该网络。"
  },
  "addEthereumChainConfirmationRisks": {
    "message": "TokenPocket 不会验证自定义网络。"
  },
  "addEthereumChainConfirmationRisksLearnMore": {
    "message": "了解诈骗和网络安全风险。"
  },
  "RPCNetwork": {
    "message": "网络 URL"
  },
  "Symbol": {
    "message": "货币符号"
  },
  "BlockExplorer": {
    "message": "链上查看钱包"
  },
  "CurrentAccountNotConnect": {
    "message": "您当前帐户没有连接到该网站。"
  },
  "SwitchToConnectedAccount": {
    "message": "切换至已连接帐户"
  },
  "DisconnectThisAccount": {
    "message": "断开此账户的连接"
  },
  "Pending": {
    "message": "待处理"
  },
  "Trade": {
    "message": "交易"
  },
  "TotalAmount": {
    "message": "总额"
  },
  "GasLimit2": {
    "message": "燃料限制 (数量)"
  },
  "GasUseAmount": {
    "message": "燃料使用 (数量)"
  },
  "PriorityFee": {
    "message": "小费"
  },
  "GasPrice": {
    "message": "燃料价格（GWEI）"
  },
  "Accelerate": {
    "message": "加速"
  },
  "GettingYourCamera": {
    "message": "正在获取您的相机"
  },
  "ScanTheQRCode": {
    "message": "扫描二维码"
  },
  "signOk": {
    "message": "交易已提交，等待区块链确认"
  },
  "AddressCopySuccess": {
    "message": "地址复制成功！"
  },
  "CopySuccess": {
    "message": "复制成功！"
  },
  "CopyMnemonicTip": {
    "message": "请勿在网络中存储或传输助记词。"
  },
  "CreatePasswordInput1": {
    "message": "密码不少于8位数"
  },
  "CreatePasswordInput2": {
    "message": "确认密码"
  },
  "SearchTokensPlaceholder1": {
    "message": "通过代币名称或合约地址进行搜索"
  },
  "networkFee": {
    "message": "网络费"
  },
  "NodeDuplicates": {
    "message": "节点重复"
  },
  "AddCoin": {
    "message": "添加代币"
  },
  "MyWallets": {
    "message": "钱包列表"
  },
  "SearchResults": {
    "message": "搜索结果"
  },
  "HotCoin": {
    "message": "热门代币"
  },
  "AddCustomCoin": {
    "message": "添加自定义代币"
  },
  "Network": {
    "message": "网络"
  },
  "Contract__Address": {
    "message": "合约地址"
  },
  "TokenContractAddress": {
    "message": "代币合约地址"
  },
  "InputContractAddress": {
    "message": "请输入token合约地址"
  },
  "Symbol2": {
    "message": "代币符号"
  },
  "InputSymbol2": {
    "message": "请输入token符号"
  },
  "TokenDecimals": {
    "message": "代币精度"
  },
  "ResetWalletTitle": {
    "message": "重置您的账户"
  },
  "ResetWalletDesc1": {
    "message": "如果您忘记了密码，需要删除 TokenPocket 上所有的钱包，然后才能设置新密码。"
  },
  "ResetWalletDesc2": {
    "message": "请确认您已经备份了插件内所有钱包的助记词或私钥，否则重置账户操作将会造成资产损失！"
  },
  "ResetBtn": {
    "message": "理解并重置"
  },
  "FloorPrice": {
    "message": "最低价"
  },
  "AveragePrice": {
    "message": "平均价"
  },
  "TradedVolume": {
    "message": "成交量"
  },
  "Description": {
    "message": "描述"
  },
  "TokenStandard": {
    "message": "代币标准"
  },
  "Balance": {
    "message": "余额"
  },
  "NFTDetails": {
    "message": "NFT详情"
  },
  "NFTList": {
    "message": "NFT列表"
  },
  "Please__enter": {
    "message": "请输入"
  },
  "MaxFeeTip": {
    "message": "最大基础费不能低于优先费。"
  },
  "Private__Key": {
    "message": "私钥"
  },
  "Not__Found": {
    "message": "这里什么都没有～"
  },
  "Search": {
    "message": "搜索"
  },
  "AddAccount": {
    "message": "添加账户"
  },
  "AddWallet": {
    "message": "添加钱包"
  },
  "MoreOptions": {
    "message": "更多选项"
  },
  "MultiSignatureWallet": {
    "message": "多签钱包"
  },
  "KeyPalHardwareWallet": {
    "message": "KeyPal 硬件钱包"
  },
  "Mnemonic": {
    "message": "助记词"
  },
  "Please__input__address": {
    "message": "请输入地址"
  },
  "SelectNetWorkInputTip": {
    "message": "输入网络名称或原生币符号进行搜索"
  },
  "Enter__your__password": {
    "message": "请输入密码"
  },
  "Please__input": {
    "message": "请输入"
  },
  "delWalletOk": {
    "message": "删除成功"
  },
  "lockOk": {
    "message": "锁定成功"
  },
  "SelectToken": {
    "message": "选择代币"
  },
  "ClickShowQrCode": {
    "message": "点击此处显示二维码"
  },
  "About": {
    "message": "关于"
  },
  "Invalid__address": {
    "message": "无效地址"
  },
  "CurrentVersion": {
    "message": "当前版本："
  },
  "UseTerms": {
    "message": "使用条款"
  },
  "PrivacyProtocol": {
    "message": "隐私协议"
  },
  "OfficialChannels": {
    "message": "官方渠道"
  },
  "Website": {
    "message": "网站"
  },
  "Forum": {
    "message": "论坛"
  },
  "OfficialWebsite1": {
    "message": "官网"
  },
  "TooltipApproveButton": {
    "message": "我已知晓"
  },
  "OfficialWebsite1Desc": {
    "message": "请认准以下官方网站"
  },
  "incorrect__password": {
    "message": "密码错误"
  },
  "duplicateAccount": {
    "message": "钱包已存在"
  },
  "ChainIDTip": {
    "message": "链 ID 用于签署交易。它必须与网络返回的链 ID 相匹配。您可以输入十进制或 “0x” 前缀的十六进制数字，但我们将以十进制显示。"
  },
  "resetOk": {
    "message": "重置成功"
  },
  "Current__connection": {
    "message": "当前连接"
  },
  "Wallet": {
    "message": "钱包"
  },
  "Account": {
    "message": "账户"
  },
  "MnemonicError": {
    "message": "助记词错误，请重新输入。"
  },
  "DeleteAccountTip": {
    "message": "您即将删除该账户。在删除之前，请确保您已备份该账户的助记词或私钥，这是您恢复账户的唯一凭证！"
  },
  "DeleteCustomNetwork": {
    "message": "删除自定义网络"
  },
  "DeleteCustomNetworkTip": {
    "message": "删除自定义网络后，您的钱包将不会展示当前自定义网络的资产。"
  },
  "Please__input__amount": {
    "message": "请输入数量"
  },
  "TransactionTime": {
    "message": "交易时间"
  },
  "BaseNetworkFee": {
    "message": "基础网络费"
  },
  "PriorityNetworkFee": {
    "message": "网络优先费"
  },
  "TransactionHash": {
    "message": "交易哈希"
  },
  "ViewExplorer": {
    "message": "前往链上查看"
  },
  "PrivateKeyInvalid": {
    "message": "私钥无效"
  },
  "TransferNotesMemo": {
    "message": "转账备注Memo"
  },
  "FixedSettings": {
    "message": "固定设置"
  },
  "ConfirmTrade": {
    "message": "确认交易"
  },
  "EstimatedAssetChanges": {
    "message": "预估资产变化"
  },
  "RequestingSignature": {
    "message": "正在请求签名"
  },
  "EstimatedResultsTip": {
    "message": "预估结果是模拟执行的结果，并非完全准确。"
  },
  "SignatureWallet": {
    "message": "签名钱包"
  },
  "TxSign": {
    "message": "交易签名"
  },
  "ScanSignRes": {
    "message": "扫描签名结果"
  },
  "ScanQrSign": {
    "message": "扫描二维码进行签名"
  },
  "PleaseUse": {
    "message": "请使用 "
  },
  "ScanProgress": {
    "message": "扫码进度"
  },
  "AllChain": {
    "message": "所有网络"
  },
  "SearchWallet": {
    "message": "搜索钱包"
  },
  "mnemonic__phrase__is__invalid": {
    "message": "助记词错误，请重新输入"
  },
  "TokenManagementTip": {
    "message": "请注意，链上数据分析仅供参考，不构成任何建议。"
  },
  "NotFoundToken": {
    "message": "没有找到相应的代币？"
  },
  "ClickSubmitToken": {
    "message": "点此提交收录申请"
  },
  "AllSelect": {
    "message": "全部选择"
  },
  "ClickShowPrivateKey": {
    "message": "点击此处显示完整私钥"
  },
  "AboutMemo": {
    "message": "关于Memo"
  },
  "AboutMemoTip1": {
    "message": "- Solana Memo用于向交易日志添加额外的上下文或信息。"
  },
  "AboutMemoTip2": {
    "message": "- 交易成功后，可以前往区块链浏览器查看Memo。"
  },
  "Current": {
    "message": "当前"
  },
  "IsContractAddressTip": {
    "message": "您输入的地址为合约地址，请核对后再进行转账。"
  },
  "DeleteLastChainTip": {
    "message": "请至少保留一个网络"
  },
  "ComingSoon": {
    "message": "即将推出"
  },
  "Success": {
    "message": "成功"
  },
  "PINInvalid": {
    "message": "PIN 码不正确，请重试"
  },
  "NewVersion": {
    "message": "新版本"
  },
  "TryItNow": {
    "message": "马上体验"
  },
  "ClearApproval": {
    "message": "清除授权"
  },
  "ApproveTip2": {
    "message": "注意：授权地址通常是合约地址，您当前正在授权的地址是普通钱包地址，存在非常大的风险，建议取消授权！"
  },
  "ApprovalDetail": {
    "message": "授权详情"
  },
  "expiration": {
    "message": "过期时间"
  },
  "PermitTip1": {
    "message": "提醒：Permit 授权数量超额或过期时，授权会自动失效！Permit 也存在安全隐患，请勿对任何不明第三方进行授权操作！你也可以"
  },
  "ClosePermit": {
    "message": "关闭 Permit 操作"
  },
  "PermitTip2": {
    "message": "提醒：您已关闭 Permit 操作，无法继续授权，如需操作，可以前往"
  },
  "OpenPermit": {
    "message": "开启 Permit 操作"
  },
  "AllowPermit": {
    "message": "允许 Permit 操作"
  },
  "DisablePermitTip": {
    "message": "Permit 是一种允许用户在不发送单独的 approve 交易的情况下，授权某个地址使用您的 ERC-20 代币。它提供了一种更高效的方式来管理代币的授权。\n\nPermit 授权数量超额或过期时，授权会自动失效！Permit 也存在安全隐患。\n\n您可以通过禁止 Permit 操作，避免错误操作！"
  },
  "ConfirmApproval": {
    "message": "确定授权"
  },
  "HideSmallTx": {
    "message": "隐藏小额交易"
  },
  "HideSmallTxTip": {
    "message": "开启隐藏小额交易，去除钓鱼和诈骗相关交易记录。设置小额额度后，所有网络小于该价值的相关交易记录将被隐藏。"
  },
  "AllowEthSign": {
    "message": "允许 eth_sign 请求"
  },
  "DisableEthSignTip": {
    "message": "打开此选项后，DApp 可以通过 eth_sign 请求您的签名。\n\neth_sign 是一种开放式签名方法，可以让您签署任意哈希，因此存在严重的网络钓鱼风险。\n\n请务必在您能够阅读签名内容并信任请求的来源的情况，才签署 eth_sign 请求。"
  },
  "HideSmallTransaction": {
    "message": "隐藏小额"
  },
  "HideSmallTransactionTip": {
    "message": "请设置小额额度，设置后，所有网络小于该价值的相关交易记录将被隐藏。"
  },
  "OpenOrClose": {
    "message": "是否开启"
  },
  "FixedSettingTurnedOn": {
    "message": "已开启固定设置"
  },
  "MyAssets": {
    "message": "我的资产"
  },
  "NewAddAssets": {
    "message": "新增资产"
  },
  "AssetsList": {
    "message": "资产列表"
  },
  "Neglect": {
    "message": "忽略"
  },
  "AllNetwork": {
    "message": "全部网络"
  },
  "Type": {
    "message": "类型"
  },
  "NetworkSeries": {
    "message": "网络系列"
  },
  "EVMSeries": {
    "message": "EVM系列"
  },
  "SVMSeries": {
    "message": "SVM系列"
  },
  "HomeAssets": {
    "message": "首页资产"
  },
  "showFunctionData": {
    "message": "显示Function数据"
  },
  "showFunctionDataDescription": {
    "message": "请选择该选项，在发送页面显示Function数据。"
  },
  "FunctionType": {
    "message": "功能类型"
  },
  "Permit2Tip": {
    "message": "提醒：Permit2 授权数量超额或过期时，授权会自动失效！Permit2 也存在安全隐患，请勿对任何不明第三方进行授权操作！"
  },
  "GasFreeTransactions": {
    "message": "免 Gas 交易功能"
  },
  "GasFreeTransactionsTip": {
    "message": "本交易可通过 MegaFuel 实现免 Gas 进行交易，开启后将把交易发往 MegaFuel 指定的 RPC 节点，如已开启MEV节点，也会失效。"
  },
  "GasFreeOpenByDefault": {
    "message": "后续交易默认都打开"
  },
  "PaymentMethod": {
    "message": "支付方式"
  },
  "PaymentTip": {
    "message": "您可以选择不同的代币、方式支付链上网络费。"
  },
  "More": {
    "message": "更多"
  },
  "MoreTools": {
    "message": "更多工具"
  },
  "Free": {
    "message": "免费"
  },
  "IsOpenGasFree": {
    "message": "已开启免 Gas 交易功能"
  },
  "IsCanOpenGasFree": {
    "message": "该交易可免费执行，可前往开启"
  },
  "FreeSponsorTip": {
    "message": "本次交易已开启免 Gas 交易功能，您无需支付矿工费"
  },
  "AddRpcTip1": {
    "message": "您添加的节点 ChainID 与当前网络不匹配！连接后，您将切换到一个不同的网络，这可能导致资产或交易异常。请确保节点来源可信，确定添加？"
  },
  "AddRpcTip2": {
    "message": "* 请添加安全可信任的节点，连接恶意节点可能导致资产损失！"
  },
  "SafetyReminder": {
    "message": "安全提醒"
  },
  "SafetyReminderTip": {
    "message": "* 如何安全使用自定义节点"
  },
  "NodeRpcError": {
    "message": "节点错误，请检查节点链接是否正确。"
  },
  "ContactBook": {
    "message": "地址本"
  },
  "ContactPerson": {
    "message": "地址本"
  },
  "NoContactPerson": {
    "message": "您当前没有添加地址本信息"
  },
  "ClickAdd": {
    "message": "点击添加"
  },
  "AddAddress": {
    "message": "添加地址"
  },
  "SetName": {
    "message": "请设置名称"
  },
  "SetAddressNote": {
    "message": "请设置地址备注"
  },
  "SelectChainsNumTip": {
    "message": "已选择{{name}}等{{num}}个网络"
  },
  "AddressInfo": {
    "message": "地址信息"
  },
  "Name": {
    "message": "名称"
  },
  "DeleteAddress": {
    "message": "删除地址"
  },
  "Edit": {
    "message": "编辑"
  },
  "ContactPersonName": {
    "message": "地址本账户名称"
  },
  "SetAddressNoteTip": {
    "message": "备注仅做补充信息，不参与链上交易"
  },
  "SelectWallet": {
    "message": "选择钱包"
  },
  "RecentTransfers": {
    "message": "最近转账"
  },
  "ClickAddAddress": {
    "message": "点击添加地址本或观察钱包"
  },
  "GoExplorer": {
    "message": "前往区块浏览器查看"
  },
  "AddObservationMode": {
    "message": "添加到观察钱包"
  },
  "AddContactBook": {
    "message": "添加地址本"
  },
  "GoWallet": {
    "message": "前往钱包"
  },
  "exportSeedPhraseTip1": {
    "message": "请务必按正确顺序抄写您的助记词，并保存在安全的地方，<span>切勿截屏或通过网络存储和传输</span>，以免造成泄漏。"
  },
  "exportPrivateKeyTip1": {
    "message": "请务必按正确顺序抄写您的私钥，并保存在安全的地方，<span>切勿截屏或通过网络存储和传输</span>，以免造成泄漏。"
  },
  "exportMnemonicSafetyReminderTitle": {
    "message": "复制助记词后，务必对助记词进行妥善保管，否则会造成资产丢失。"
  },
  "exportMnemonicSafetyReminder1": {
    "message": "复制助记词后，不打开其他应用避免被读取剪贴板。"
  },
  "exportMnemonicSafetyReminder2": {
    "message": "不在任何联网的应用中进行粘贴，不用任何网盘、聊天工具进行备份。"
  },
  "exportMnemonicSafetyReminder3": {
    "message": "不将助记词分享给任何人，请注意，我们永远不会向您索要助记词。"
  },
  "exportPrivateKeySafetyReminderTitle": {
    "message": "复制私钥后，务必对私钥进行妥善保管，否则会造成资产丢失。"
  },
  "exportPrivateKeySafetyReminder1": {
    "message": "复制私钥后，不打开其他应用避免被读取剪贴板。"
  },
  "exportPrivateKeySafetyReminder2": {
    "message": "不在任何联网的应用中进行粘贴，不用任何网盘、聊天工具进行备份。"
  },
  "exportPrivateKeySafetyReminder3": {
    "message": "不将私钥分享给任何人，请注意，我们永远不会向您索要私钥。"
  },
  "ShowPrivateKey": {
    "message": "显示私钥"
  },
  "SecureSegmentation": {
    "message": "安全分段"
  },
  "SecureSegmentationTip": {
    "message": "私钥分段后，每段均可单独复制。重新导入钱包时，请依次连接所有段落，无需添加空格。"
  },
  "MoveShowPrivateKey": {
    "message": "鼠标悬停，展示完整私钥"
  },
  "FullCopy": {
    "message": "完整复制"
  },
  "ToAddressisBlackTip": {
    "message": "接收地址的 {{symbol}} 已被冻结，请勿向该地址进行转账！<span>点击了解更多</span>"
  },
  "AddressisBlackTip": {
    "message": "当前账号的 {{symbol}} 已被发行商{{publisher}}冻结，您无法进行转出操作。"
  },
  "KindTips": {
    "message": "温馨提示"
  },
  "LearnMore": {
    "message": "了解更多"
  },
  "RiskPageTip": {
    "message": "风险网站警告！"
  },
  "RiskPageTip1": {
    "message": "您正在连接的第三方网站已经被确认为恶意链接，将给您的资产安全带来巨大风险，请勿继续访问和连接钱包！"
  },
  "DatasSupport": {
    "message": "数据支持"
  },
  "RejectConnect": {
    "message": "拒绝连接"
  },
  "ContinueConnect": {
    "message": "继续连接"
  },
  "MoveShowPrivateKey2": {
    "message": "鼠标悬停，展示分段私钥"
  },
  "ViewNodes": {
    "message": "查看节点"
  },
  "RiskPageTipWarn1": {
    "message": "您正在访问的第三方链接被多数用户举报，可能存在风险。请您不要相信任何免费空投、挖矿、高回报项目！"
  },
  "All": {
    "message": "全部"
  },
  "WalletSet": {
    "message": "钱包功能设置"
  },
  "DefaultAddress": {
    "message": "默认地址"
  },
  "AddressManagement": {
    "message": "地址管理"
  },
  "AddressPrivacyPolicy": {
    "message": "地址隐私策略"
  },
  "ConfigureObservingWallet": {
    "message": "配置观察钱包"
  },
  "SingleAddress": {
    "message": "单地址"
  },
  "MultiAddress": {
    "message": "多地址"
  },
  "Legacy": {
    "message": "普通"
  },
  "SegWit": {
    "message": "隔离见证"
  },
  "SegWitCompatible": {
    "message": "隔离见证(兼容)"
  },
  "SegWitNative": {
    "message": "隔离见证(原生)"
  },
  "Taproot": {
    "message": "Taproot"
  },
  "AddressPrivacyPolicyTip": {
    "message": "通过地址隐私策略设置，您可以设置在交易过程中，是否使用找零地址。"
  },
  "Subaddress": {
    "message": "子地址"
  },
  "ChangeAddress": {
    "message": "找零地址"
  },
  "SingleAddressTip": {
    "message": "总是使用当前收款的钱包地址，不使用找零地址。"
  },
  "MultiAddressTip": {
    "message": "使用找零地址，可更好地保护隐私。"
  },
  "DefaultAddressTip": {
    "message": "设置默认地址后，您在 TP 钱包中进行比特币网络交易时将默认为该地址。"
  },
  "RefreshAddress": {
    "message": "刷新地址"
  },
  "RefreshAddressTip": {
    "message": "刷新地址后，原地址任可继续使用，可在“地址管理”中进行管理。"
  },
  "BitcoinAddressManageTip1Start": {
    "message": "• BTC 地址类型分为"
  },
  "BitcoinAddressManageTip1End": {
    "message": "和普通地址。"
  },
  "BitcoinAddressManageTip2": {
    "message": "• 一个 BTC 钱包可以生成一系列子地址，以帮助您进行地址分组及隐私保护。"
  },
  "BitcoinAddressManageTip3": {
    "message": "• 您可以为每个子地址导出私钥。"
  },
  "SelectUTXOTip": {
    "message": "当前暂未支持比特币铭文、符文、Bihelix Token交易，如果您不了解其作用及原理，请勿在普通比特币转账种包含有这些类型资产的 UTXO，以免造成资产损失！"
  },
  "InUse": {
    "message": "使用中"
  },
  "Selected": {
    "message": "已选"
  },
  "Change": {
    "message": "找零"
  },
  "LessThanMiningFee": {
    "message": "少于矿工费"
  },
  "ViewMore": {
    "message": "查看更多"
  },
  "Collapse": {
    "message": "收起"
  },
  "BTCObservationModeTip": {
    "message": "请使用 TP 移动端钱包扫描以下二维码，即可导入该钱包，并对该钱包进行资产观察，但无任何操作权限。请勿泄露二维码信息。"
  },
  "SafetyReminderNodeTip": {
    "message": "您当前连接的 {{name}} 节点 (<span>{{url}}</span>) 存在安全风险，可能涉及诈骗行为，显示的余额数据可能不真实，请提高警惕，谨防受骗！"
  },
  "GoManageNode": {
    "message": "前往管理节点"
  },
  "RiskNodeTip": {
    "message": "该节点涉及高风险，请立即停止使用！"
  },
  "DeleteNow": {
    "message": "立即删除"
  },
  "RiskNodeTip2": {
    "message": "您输入的节点存在安全风险，可能涉及诈骗行为，已禁止您进行连接！"
  },
  "OK": {
    "message": "好的"
  },
  "WebsiteAdvice": {
    "message": "网站推荐"
  },
  "OwnershipLost": {
    "message": "权限已丢失"
  },
  "OwnershipLostTitle": {
    "message": "权限变更提醒"
  },
  "OwnershipLostTip": {
    "message": "当前您的 USDC 账号的 Owner 已由您控制的地址更改为第三方地址 <span>{{address}}</span>。由于您已失去该帐户的控制权，当前地址将无法再操作其中的资产。若非您本人操作，请勿继续向该帐号转入 USDC 资产，否则可能造成无法追回的损失。"
  },
  "LearnOwnershipLost": {
    "message": "了解 Solana 帐号权限"
  },
  "GoToView": {
    "message": "前往查看"
  },
  "NoTip": {
    "message": "不再提示"
  },
  "TransferLowest": {
    "message": "转账最低"
  },
  "Original": {
    "message": "原始"
  },
  "NotUsed": {
    "message": "未使用"
  },
  "UtxoPendingTip": {
    "message": "该 UTXO 当前处于“使用中”状态，这可能是由于交易同步问题导致状态显示不完全准确。您仍然可以选择该 UTXO 发起新交易，一旦新交易确认，旧交易（如果存在）将会自动失败。"
  },
  "BtcSendTip": {
    "message": "当前暂未支持比特币铭文、符文、Bihelix Token交易，如果您不了解其作用及原理，请勿在普通比特币转账种包含有这些类型资产的 UTXO，以免造成资产损失！"
  },
  "ContinueSend": {
    "message": "继续发送"
  },
  "CancelAllSelect": {
    "message": "取消全选"
  },
  "SetDefaultAddress": {
    "message": "设置默认地址"
  },
  "GoBtcAddressManagePage": {
    "message": "请前往 BTC 地址管理页面，导出BTC 私钥。"
  },
  "DefaultAddressSetCuccess": {
    "message": "默认地址设置成功"
  },
  "In": {
    "message": "转入"
  },
  "Out": {
    "message": "转出"
  },
  "WalletFunction": {
    "message": "钱包功能"
  },
  "SmartWalletManagement": {
    "message": "智能钱包管理"
  },
  "EvmSmartWalletManageTip1Start": {
    "message": "现已支持将以下网络的普通钱包 (EOA) 升级为"
  },
  "EvmSmartWalletManageTip1Center": {
    "message": "智能钱包 (基于 EIP-7702 标准)"
  },
  "EvmSmartWalletManageTip1End": {
    "message": "。升级后，钱包将具备合约能力，支持多签、安全策略、自定义权限等高级功能，显著提升资产管理的安全性与灵活性。"
  },
  "EvmSmartWalletManageTip2": {
    "message": "确定升级，请点击下方升级按钮，即可一键完成升级。"
  },
  "CurrentWallet": {
    "message": "当前钱包"
  },
  "UpgradeManagement": {
    "message": "升级管理"
  },
  "Upgrade": {
    "message": "升级"
  },
  "RevertToEOA": {
    "message": "恢复为 EOA"
  },
  "UpgradeTo7702": {
    "message": "升级到智能钱包 (7702)"
  },
  "UpgradeTo7702Tip1": {
    "message": "灵活支付，支持多种资产支付 Gas 费用"
  },
  "UpgradeTo7702Tip2": {
    "message": "批量执行，多笔交易一次提交，节省 Gas"
  },
  "UpgradeTo7702Tip3": {
    "message": "智能升级，支持合约，钱包更智能"
  },
  "RevertToEOAWallet": {
    "message": "恢复为普通钱包 (EOA)"
  },
  "RevertPending": {
    "message": "恢复中"
  },
  "UpgradePending": {
    "message": "升级中"
  },
  "RevertSuccess": {
    "message": "恢复成功！"
  },
  "UpgradeSuccess": {
    "message": "升级成功！"
  },
  "NoGasModalTip1": {
    "message": "您当前的 {{symbol}} 余额不足以支付网络费，继续发送交易会失败。"
  },
  "NoGasModalTip2": {
    "message": "您可以通过以下方式进行 {{symbol}} 补充："
  },
  "GoSwapToken": {
    "message": "跨链兑换 {{symbol}}"
  },
  "GoBuyToken": {
    "message": "法币购买 {{symbol}}"
  },
  "ReceiveToken": {
    "message": "转入 {{symbol}}"
  },
  "ClickChangeDappChain": {
    "message": "点击切换连接 DApp 的网络"
  },
  "SameAddressErr": {
    "message": "不能给自己转账"
  },
  "Danger": {
    "message": "危险"
  },
  "IframeTimeout": {
    "message": "连接超时，请重试"
  },
  "TransactionInProgress": {
    "message": "交易处理中"
  },
  "unsatisfied__authorization": {
    "message": "权限不匹配"
  },
  "irrelevant__authority": {
    "message": "不相关的权限"
  },
  "transaction__unable__complete__deadline": {
    "message": "交易未完成，请检查资源是否充足"
  },
  "must__stake__before__vote": {
    "message": "请先抵押再投票"
  },
  "iost__polling__timeout": {
    "message": "查询超时，请前往浏览器确认结果"
  },
  "unplege__too__much": {
    "message": "可赎回数目不足"
  },
  "amount__too__small": {
    "message": "金额太小了"
  },
  "memo__too__large": {
    "message": "memo太长"
  },
  "invalid__amount": {
    "message": "数目错误"
  },
  "ram__amount__error": {
    "message": "最小交易ram单位为10 bytes"
  },
  "sell__ram__not__enough": {
    "message": "可卖内存数目不足"
  },
  "iost__stake__no__resource": {
    "message": "您的账号资源(iGAS)不足，请前往资源管理页面获取。"
  },
  "invalid__account": {
    "message": "账号错误"
  },
  "not__sufficient__funds": {
    "message": "余额不足"
  },
  "token__name__exists": {
    "message": "代币名称已经存在"
  },
  "cannot__issue__more__max": {
    "message": "不能超过最大发行总量"
  },
  "token__does__not__exist": {
    "message": "代币不存在"
  },
  "must__token__owner": {
    "message": "不是代币所有人"
  },
  "cannot__cancel__sale__not__exist": {
    "message": "出售订单不存在"
  },
  "seller__cancel__sale": {
    "message": "只有卖家才能取消挂单"
  },
  "quantity__amount__not__correct": {
    "message": "金额不正确"
  },
  "quantity__symbol__not__correct": {
    "message": "代币不正确"
  },
  "sale__has__expired": {
    "message": "订单已过期"
  },
  "max__supply__greater__than__0": {
    "message": "发行总数必须大于0"
  },
  "missing__authority": {
    "message": "没有权限"
  },
  "mnemonic__error": {
    "message": "助记词错误"
  },
  "error__address": {
    "message": "地址错误"
  },
  "error__account": {
    "message": "账号不存在或者未激活"
  },
  "not__time__unfreeze": {
    "message": "未到解冻时间"
  },
  "memos__too__length": {
    "message": "Memo太长"
  },
  "transfer__amout__too__small": {
    "message": "转账数量太小"
  },
  "transfer__amout__too__big": {
    "message": "转账数量太大"
  },
  "daily__transfer__too__big": {
    "message": "转账超过今日可转账上限"
  },
  "error__pk": {
    "message": "私钥错误"
  },
  "invalid__address": {
    "message": "无效的地址"
  },
  "invalid__hex": {
    "message": "无效的十六进制字符"
  },
  "transaction__gas__too__low": {
    "message": "矿工费太低了，请提高矿工费或增加nonce值."
  },
  "transaction__same__hash": {
    "message": "具有相同的hash交易已存在"
  },
  "eth__too__many__tx": {
    "message": "队列中的交易太多。由于限制，您的交易被取消。请尝试增加矿工费。"
  },
  "eth__another__tx__in__queue": {
    "message": "队列中还有另一笔具有相同随机数的交易。请尝试提高矿工费或增加随机数。"
  },
  "eth__expected__prefixed__hex": {
    "message": "无效的参数,非0x开头的十六进制字符串"
  },
  "stake__minimum": {
    "message": "抵押金额太少"
  },
  "all__lower__or__upper": {
    "message": "字符串必须为全部大写或者全部小写"
  },
  "nonce__too__low": {
    "message": "Nonce太低了"
  },
  "invalid__nonce": {
    "message": "Nonce错误"
  },
  "gas__is__missing": {
    "message": "当前交易出错,缺少Gas"
  },
  "trx__account__unactive": {
    "message": "您的账号 TRX 不足，无法转账，请存入不少于 15 TRX。"
  },
  "no__trx__error": {
    "message": "您的账号没有TRX，无法发起交易，往您的账号转入50 TRX后，便可正常使用。"
  },
  "bandwidth__not__enough": {
    "message": "您当前账号没有足够的 TRX，交易无法成功，建议您保持账号余额不少于20 TRX。"
  },
  "no__bandwith": {
    "message": "您没有抵押带宽，无法执行赎回操作。"
  },
  "no__energy": {
    "message": "您没有抵押能量，无法执行赎回操作。"
  },
  "delegate__resource__not__exist": {
    "message": "您没有为该账号抵押"
  },
  "trx__transfer__same__account__error": {
    "message": "无法向自己转账，请确认收款地址"
  },
  "contract__fail__not__enough__trx": {
    "message": "操作执行失败，TRX 余额不足"
  },
  "cancel": {
    "message": "取消"
  },
  "tron__execution__reverted__gs026": {
    "message": "当前交易发生错误，错误信息：GS026"
  },
  "tron__timeout__exceeded": {
    "message": "当前交易已超时，请切换节点或网络后重试"
  },
  "tron__address__not__activated": {
    "message": "当前钱包尚未激活，请转入任意数量TRX或使用能量租赁服务激活钱包。"
  },
  "btc__tx__conflict": {
    "message": "您有未完成的交易，请等待交易完成后重试。"
  },
  "btc__error__missing__input": {
    "message": "缺少 inputs"
  },
  "btc__error__dust": {
    "message": "尘埃交易"
  },
  "btc__error__min__fee": {
    "message": "不足以支付矿工费"
  },
  "utxo__already__spent": {
    "message": "UTXO 已经被消费了"
  },
  "inputs__missing__spent": {
    "message": "UTXO 找不到或已经被消费"
  },
  "rgb__error__insufficient__bitcoin__funds": {
    "message": "您的接收地址余额小于 0.00002 BTC，无法接收资产。请重新选择接收地址。"
  },
  "sol__transfer__error": {
    "message": "您当前钱包 SOL 不足，请确保您的钱包余额至少有0.05 SOL。"
  },
  "data__exception": {
    "message": "数据异常"
  },
  "confirm": {
    "message": "确认"
  },
  "iost__time__error": {
    "message": "当前设备时间与网络时间不一致，请检查系统时间和时区。"
  },
  "gaslimit__too__low": {
    "message": "当前交易的 Gas Limit 太低，请提高 Gas Limit 后重试。"
  },
  "gaslimit__too__low__min": {
    "message": "当前交易的Gas Limit太低，请提高Gas Limit后重试。\\n最低Gas Limit：%1$s"
  },
  "HasApproveNumTip": {
    "message": "本次签名包含 {{num}} 笔授权相关交易，请确认无误后再继续。"
  },
  "GasTooLow": {
    "message": "网络费过低"
  },
  "WhatIsEIP7702": {
    "message": "什么是 EIP-7702？"
  },
  "TxTypeName": {
    "message": "交易类型"
  },
  "BalanceChange": {
    "message": "余额变化"
  },
  "SafeTip": {
    "message": "安全提示"
  },
  "ModalSafe7702Tip": {
    "message": "您的 {{name}} 钱包已是智能钱包，"
  },
  "ModalSafe7702TipWran": {
    "message": "该合约为未知合约，不确定安全性，建议您请立刻恢复为 EOA 普通钱包！"
  },
  "ModalSafe7702TipRisk": {
    "message": "该合约被社区认定为危险合约，会导致您的资产丢失，请立刻恢复为 EOA 普通钱包！"
  },
  "RestoreNow": {
    "message": "立即还原"
  },
  "CopyContractAddress": {
    "message": "复制合约地址"
  },
  "CopyContractAddressTip1": {
    "message": "您即将复制的是 {{name}} 的合约地址 ，"
  },
  "CopyContractAddressTip2": {
    "message": "不是您的收款地址，切勿往该地址进行转账！"
  },
  "CopyContractAddressTip3": {
    "message": "否则资金无法找回！"
  },
  "knowAndCopy": {
    "message": "了解并复制"
  },
  "ContractAddressCopySuccess": {
    "message": "合约地址已复制，请勿向该地址转账。"
  },
  "Add": {
    "message": "添加"
  },
  "BackUpNow": {
    "message": "立即备份"
  },
  "ConfirmSkip": {
    "message": "确认跳过"
  },
  "BackUpLater": {
    "message": "稍后再备份"
  },
  "BackUpLaterTip": {
    "message": "助记词是恢复钱包和资产的唯一凭证，请妥善备份以防丢失或被盗。是否确认跳过备份？"
  },
  "NoBackupYet": {
    "message": "暂不备份"
  },
  "NoBackupYetTip": {
    "message": "助记词是恢复钱包和资产的唯一凭证，请妥善备份以防丢失或被盗。"
  },
  "YouNoBackUp": {
    "message": "您的助记词尚未备份"
  },
  "NoBackUp": {
    "message": "未备份"
  },
  "ConnectMobileWallet": {
    "message": "连接移动端钱包"
  },
  "MobileWallet": {
    "message": "移动端钱包"
  },
  "ConnectMobileWalletTip1": {
    "message": "请使用支持 WalletConnect 2.0 的移动端钱包扫码。"
  },
  "ConnectMobileWalletTip2": {
    "message": "连接移动端钱包只会传输您的钱包地址，而不会传输私钥，请放心使用。"
  },
  "NoTokenPocket": {
    "message": "使用 TokenPocket 钱包，获得最佳使用体验。"
  },
  "GoDownload": {
    "message": "点此前往下载"
  },
  "WalletSyncSuccess": {
    "message": "钱包同步成功"
  },
  "Mobile": {
    "message": "移动端"
  },
  "ReSend": {
    "message": "重新发送"
  },
  "WalletConnectWaitTip": {
    "message": "请通过您的 {{name}} 确认"
  },
  "RequestNotReceived": {
    "message": "没收到请求？"
  },
  "ReConnect": {
    "message": "重新连接"
  },
  "UpdateConnectMobileWalletTip": {
    "message": "请通过您的 {{name}} 扫码"
  },
  "WalletConnectInvalidChainIdTip": {
    "message": "请先通过您的APP添加该链，再重新连接！"
  },
  "WrongAddress": {
    "message": "地址不匹配，请切换手机钱包地址！"
  },
  "AddCustomNetworkErr": {
    "message": "网络已存在，添加失败"
  },
  "AddError": {
    "message": "添加失败"
  },
  "SupportedWallets": {
    "message": "支持使用以下钱包扫码连接"
  },
  "WalletImportSuccessfully": {
    "message": "导入成功！"
  },
  "isXrpNewAccount": {
    "message": "当前接收地址尚未激活，请至少转账 1 XRP 用以激活账户"
  },
  "XrpSendMemoTip": {
    "message": "向交易所转账必须填写正确的 Memo，否则无法到账"
  },
  "XrpSendNoTrustLineTip": {
    "message": "接收地址在当前代币的信任线额度不足"
  },
  "TrustLine": {
    "message": "信任线"
  },
  "TrustLineTip": {
    "message": "信任线是您与发行方之间的信任关系，允许您接收并管理特定代币（如 USDC、RLUSD 等）。您可以设置最大接收额度（limit），确保您的资产安全。"
  },
  "UpdateTrustLine": {
    "message": "更新信任线"
  },
  "UpdateTrustLineTip": {
    "message": "提高或降低信任线额度"
  },
  "RemoveTrustLine": {
    "message": "移除信任线"
  },
  "RemoveTrustLineTip": {
    "message": "代币余额为0后，可以移除信任线，并释放储备金"
  },
  "UpdateTokenLine": {
    "message": "更新 {{symbol}} 信任线"
  },
  "RemoveTokenLine": {
    "message": "移除 {{symbol}} 信任线"
  },
  "RemoveTokenLineTip": {
    "message": "这将会释放当前代币占用的 0.2 XRP 储备金"
  },
  "TrustLineNum": {
    "message": "信任额度"
  },
  "Reserves": {
    "message": "储备金"
  },
  "IssuingAddress": {
    "message": "发行地址"
  },
  "AddTrustLine": {
    "message": "添加信任线"
  },
  "WhatIsTrustLine": {
    "message": "什么是信任线？"
  },
  "WhatIsTrustLineTip": {
    "message": "信任线是您与发行方之间的信任关系，允许您接收并管理特定代币（如 USDC、RLUSD 等）。您可以设置最大接收额度（limit），确保您的资产安全。"
  },
  "AddTrustLineTip": {
    "message": "信任发行方并接收代币，需要收取 0.2 XRP 的储备金。"
  },
  "ModifyAmount": {
    "message": "修改额度"
  },
  "ModifyAmountTip": {
    "message": "您可以随时调整额度。"
  },
  "RemoveTrustLineTip2": {
    "message": "如果不再需要，删除后将释放占用的 XRP。"
  },
  "WhyNeedTrustLine": {
    "message": "为什么需要信任线？"
  },
  "Security": {
    "message": "安全性"
  },
  "SecurityTip": {
    "message": "防止不受信任的代币发送到你的账户。"
  },
  "ControlRisks": {
    "message": "控制风险"
  },
  "ControlRisksTip": {
    "message": "设置最大接收额度，避免过度暴露。"
  },
  "RemoveXrpTokenTip": {
    "message": "删除只是从您的首页列表进行了移除，代币本身并没有进行删除，如需进行代币删除，请前往代币详情进行删除。"
  },
  "AddXrpTokenErr": {
    "message": "发行地址或者 Token Code 错误"
  },
  "tokenSecurityDataTrade0Text1": {
    "message": "这看上去不像是貔貅"
  },
  "tokenSecurityDataTrade0Text2": {
    "message": "交易税率不可修改"
  },
  "tokenSecurityDataTrade0Text3": {
    "message": "交易不能暂停"
  },
  "tokenSecurityDataTrade0Text4": {
    "message": "没有黑名单功能"
  },
  "tokenSecurityDataTrade0Text5": {
    "message": "没有白名单功能"
  },
  "tokenSecurityDataTrade0Text6": {
    "message": "没有防巨鲸功能"
  },
  "tokenSecurityDataTrade0Text7": {
    "message": "可以买入"
  },
  "tokenSecurityDataTrade0Text8": {
    "message": "可以全部卖出"
  },
  "tokenSecurityDataTrade0Text9": {
    "message": "没有交易冷却"
  },
  "tokenSecurityDataTrade0Text10": {
    "message": "没有针对个人设置滑点"
  },
  "tokenSecurityDataTrade0Text11": {
    "message": "没有修改最大卖出或转移"
  },
  "tokenSecurityDataTrade1Text1": {
    "message": "这是一个貔貅"
  },
  "tokenSecurityDataTrade1Text2": {
    "message": "交易税率可修改"
  },
  "tokenSecurityDataTrade1Text3": {
    "message": "交易可以暂停"
  },
  "tokenSecurityDataTrade1Text4": {
    "message": "有黑名单功能"
  },
  "tokenSecurityDataTrade1Text5": {
    "message": "有白名单功能"
  },
  "tokenSecurityDataTrade1Text6": {
    "message": "有防巨鲸功能"
  },
  "tokenSecurityDataTrade1Text7": {
    "message": "无法买入"
  },
  "tokenSecurityDataTrade1Text8": {
    "message": "不可以全部卖出"
  },
  "tokenSecurityDataTrade1Text9": {
    "message": "有交易冷却"
  },
  "tokenSecurityDataTrade1Text10": {
    "message": "有针对个人设置滑点"
  },
  "tokenSecurityDataTrade1Text11": {
    "message": "有修改最大卖出或转移"
  },
  "tokenSecurityDataTrade2Text1": {
    "message": "权限已转移，无法设置暂停交易"
  },
  "tokenSecurityDataTrade2Text2": {
    "message": "权限已转移，无法设置交易税"
  },
  "tokenSecurityDataTrade2Text3": {
    "message": "权限已转移，无法设置交易冷却"
  },
  "tokenSecurityDataTrade2Text4": {
    "message": "权限已转移，无法更新最大卖出"
  },
  "tokenSecurityDataTradeTokenStatusText1": {
    "message": "该代币被标记为恶意或钓鱼代币，切勿交互！"
  },
  "tokenSecurityDataAirdropScam": {
    "message": "这是一个空投诈骗"
  },
  "tokenSecurityDataFakeToken": {
    "message": "这是一个假币"
  },
  "tokenSecurityDataContract0Text1": {
    "message": "合约代码已开源"
  },
  "tokenSecurityDataContract0Text2": {
    "message": "没有代理合约"
  },
  "tokenSecurityDataContract0Text3": {
    "message": "没有增发的功能"
  },
  "tokenSecurityDataContract0Text4": {
    "message": "拥有者不能修改余额"
  },
  "tokenSecurityDataContract0Text5": {
    "message": "没有隐藏的拥有者"
  },
  "tokenSecurityDataContract0Text6": {
    "message": "没有取回所有权"
  },
  "tokenSecurityDataContract0Text7": {
    "message": "不可自毁合约"
  },
  "tokenSecurityDataContract0Text8": {
    "message": "不存在外部方法"
  },
  "tokenSecurityDataContract1Text1": {
    "message": "合约代码没有开源"
  },
  "tokenSecurityDataContract1Text2": {
    "message": "有代理合约"
  },
  "tokenSecurityDataContract1Text3": {
    "message": "有增发的功能"
  },
  "tokenSecurityDataContract1Text4": {
    "message": "拥有者可以修改余额"
  },
  "tokenSecurityDataContract1Text5": {
    "message": "有隐藏的拥有者"
  },
  "tokenSecurityDataContract1Text6": {
    "message": "有取回所有权"
  },
  "tokenSecurityDataContract1Text7": {
    "message": "可自毁合约，资产会归零"
  },
  "tokenSecurityDataContract1Text8": {
    "message": "存在外部方法"
  },
  "tokenSecurityDataContract2Text1": {
    "message": "权限已转移，无法进行增发"
  },
  "tokenSecurityDataContract2Text2": {
    "message": "权限已转移，无法修改余额"
  },
  "tokenSecurityDataBuyTax": {
    "message": "买入税率"
  },
  "tokenSecurityDataSellTax": {
    "message": "卖出税率"
  },
  "tokenSecurityDataUnknownBuyTax": {
    "message": "买入税率未知"
  },
  "tokenSecurityDataUnknownSellTax": {
    "message": "卖出税率未知"
  },
  "tokenSecurityDataUnknownTax": {
    "message": "未知税率"
  },
  "tokenSecurityDataIsHoneypot": {
    "message": "貔貅就是无法进行卖出的代币，这种代币没有价值"
  },
  "tokenSecurityDataInfo": {
    "message": "安全详情"
  },
  "AddTokenSafeTip": {
    "message": "• 任何人都可以创建代币，包括声称代表项目的伪造版本代币，区分代币的唯一内容是合约地址。\n• 由于部分合约可修改参数值，因此该安全信息仅做参考，不保证 100% 准确性。请确保这是您要添加的代币，并自担风险。"
  },
  "GoShowMoreInfo": {
    "message": "前往查看更多信息"
  },
  "ContinueToAdd": {
    "message": "继续添加"
  },
  "XrpTrustLineManagement": {
    "message": "信任线管理"
  },
  "Update": {
    "message": "更新"
  },
  "Remove": {
    "message": "移除"
  },
  "RemoveTrustLineHasBalanceTip": {
    "message": "请将代币余额清零后，再移除信任线"
  },
  "ValidityPeriod": {
    "message": "有效期"
  },
  "SignMessage3009CardTip": {
    "message": "注意：同意授权后，对方可在有效期内直接发起转账，请确认地址与金额正确。请勿对任何不明来源进行此授权！"
  },
  "SOLOwnerProgram": {
    "message": "Owner程序"
  },
  "SOLOwnerProgram1": {
    "message": "Token Program"
  },
  "SOLOwnerProgram2": {
    "message": "Token 2022 Program"
  },
  "SOLCurrentFeeRate1": {
    "message": "当前交易税率"
  },
  "SOLCurrentFeeRate2": {
    "message": "单次交易最大税额"
  },
  "SOLCurrentFeeRate3": {
    "message": "当前交易税率: 未知税率"
  },
  "SOLScheduledFeeRate": {
    "message": "交易税将在 epoch {{epoch1}} 变更为 {{tax}}%。当前epoch: {{epoch2}}"
  },
  "SOLScheduledFeeRate1": {
    "message": "交易税已在 epoch {{epoch1}} 变更为 {{tax}}%。当前epoch: {{epoch2}}"
  },
  "SOLTrade0Text1": {
    "message": "代币可以正常使用"
  },
  "SOLTrade0Text2": {
    "message": "可转账的代币"
  },
  "SOLTrade0Text3": {
    "message": "合约创造者地址不是恶意地址"
  },
  "SOLTrade0Text4": {
    "message": "代币没有外部程序"
  },
  "SOLTrade0Text5": {
    "message": "著名代币或值得信任的代币"
  },
  "SOLTrade1Text1": {
    "message": "新创建的代币，还未激活"
  },
  "SOLTrade1Text4": {
    "message": "有外部程序"
  },
  "SOLTrade1Text5": {
    "message": "非著名或不在信任名单内的代币"
  },
  "SOLTrade2Text1": {
    "message": "代币已被冻结，无法正常交易"
  },
  "SOLTrade2Text2": {
    "message": "无法转账的代币"
  },
  "SOLTrade2Text3": {
    "message": "合约创造者地址是恶意地址"
  },
  "SOLTrade2Text4": {
    "message": "代币有外部程序，且外部程序合约为恶意合约！"
  },
  "SOLContract0Text1": {
    "message": "代币元数据不可变更"
  },
  "SOLContract0Text2": {
    "message": "没有增发功能"
  },
  "SOLContract0Text3": {
    "message": "交易不能被冻结"
  },
  "SOLContract0Text4": {
    "message": "代币不可被开发者关闭"
  },
  "SOLContract0Text5": {
    "message": "交易税率不可升级"
  },
  "SOLContract0Text6": {
    "message": "默认账户状态不可升级"
  },
  "SOLContract0Text7": {
    "message": "开发者不能修改余额"
  },
  "SOLContract0Text8": {
    "message": "外部程序不可升级"
  },
  "SOLContract1Text1": {
    "message": "代币元数据可变更，但无地址拥有变更权限"
  },
  "SOLContract1Text2": {
    "message": "有增发的功能"
  },
  "SOLContract1Text3": {
    "message": "交易可被冻结"
  },
  "SOLContract1Text5": {
    "message": "交易税率可升级"
  },
  "SOLContract1Text6": {
    "message": "默认账户状态可升级"
  },
  "SOLContract1Text8": {
    "message": "外部程序可升级"
  },
  "SOLContract2Text1": {
    "message": "存在拥有变更代币元数据权限的地址"
  },
  "SOLContract2Text4": {
    "message": "代币可被开发者随时关闭"
  },
  "SOLContract2Text7": {
    "message": "开发者可以修改余额"
  },
  "SOLTransferHook": {
    "message": "外部程序可能会阻止交易"
  },
  "SOLTransferHook1": {
    "message": "外部程序合约:"
  },
  "SOLMetadataMutable": {
    "message": "有变更权限的地址:"
  },
  "SOLTrading": {
    "message": "基本信息安全报告"
  },
  "SOLContract": {
    "message": "代币功能和风险分析"
  },
  "EVMAddressTip": {
    "message": "EVM 网络包括 Ethereum、BNB Chain、Polygon、Arbitrum One、Base 等网络。"
  },
  "AutoLockTime": {
    "message": "自动锁定时间"
  },
  "Hour": {
    "message": "小时"
  },
  "NeverLock": {
    "message": "永不锁定"
  },
  "CreatePassphraseInput1": {
    "message": "请输入 Passphrase"
  },
  "CreatePassphraseInput2": {
    "message": "请再次输入 Passphrase"
  },
  "CreatePassphraseInputErr2": {
    "message": "Passphrase 不匹配"
  },
  "PassphraseTip": {
    "message": "Passphrase 可用于在一套助记词下，创建隐藏钱包。在导入时，请务必正确输入 Passphrase，不同 Passphrase 将会生成不同的钱包。"
  },
  "SetPassphraseTip": {
    "message": "您已设置 Passphrase，该内容非常重要，本次之后无法再次导出，请务必做好备份，丢失或遗忘则无法找回资产！"
  },
  "ClickShowPassphrase": {
    "message": "点击显示 Passphrase"
  },
  "NoNeedInput": {
    "message": "没有可不填写"
  },
  "ConnectNetwork": {
    "message": "连接的网络："
  },
  "UpdateContent": {
    "message": "更新内容"
  },
  "TransactionRecordFiltering": {
    "message": "交易记录筛选"
  },
  "SmallAmountFiltering": {
    "message": "小额过滤"
  },
  "TransactionFailureFiltering": {
    "message": "交易失败过滤"
  },
  "TransferInFailure": {
    "message": "转入失败"
  },
  "TransferOutFailure": {
    "message": "转出失败"
  },
  "ApplicationFiltering": {
    "message": "应用筛选"
  },
  "SmallAmountFilteringTips": {
    "message": "设置小额过滤额度后，所有网络小于该价值的相关交易记录将被隐藏。"
  },
  "TransactionFailureFilteringTips": {
    "message": "选中的失败类型将会被隐藏"
  },
  "SetAmount": {
    "message": "设置金额"
  },
  "SetAmountReceive": {
    "message": "设置收款数额"
  },
  "PriceDisplaySettings": {
    "message": "价格展示设置"
  },
  "LiquidityThreshold": {
    "message": "流动性阈值"
  },
  "WhenBelowTheLiquidityThreshold": {
    "message": "低于流动性阈值时"
  },
  "HideThePriceDisplay": {
    "message": "隐藏价格展示"
  },
  "Mark": {
    "message": "标记"
  },
  "TooLowLiquidity": {
    "message": "流动性过低"
  },
  "PriceHasExpired": {
    "message": "价格已过期"
  },
  "PriceExpired": {
    "message": "价格过期"
  },
  "WhenTheValidPeriodIsExceeded": {
    "message": "超过有效时长时"
  },
  "LowLiquidityDesc": {
    "message": "当代币在链上<span>低于 TokenPocket 设定的总流动性统计阈值</span> ，钱包将根据您选择的方式进行价格展示。"
  },
  "LowLiquidityTips": {
    "message": "流动性越高，价格参考值越高；流动性过低的，价格波动或异常可能性较大"
  },
  "PriceExpirationDesc1": {
    "message": "每个代币价格均来自链上交易数据。交易越活越，价格更新越频繁。若代币在设定时间内<span>无新交易产生</span>，其价格将不再更新。"
  },
  "PriceExpirationDesc2": {
    "message": "您可以自定义价格有效时长和过期展示方式，超过该时长后，钱包将根据您选择的方式进行价格展示。"
  },
  "PriceValidTime": {
    "message": "价格有效时长"
  },
  "PriceExpirationWarning": {
    "message": "该代币在过去 <span>{{validDuration}}小时</span> 内没有新的链上交易数据，当前价格已超过您设定的有效时长，因此暂时无法更新价格。您可以前往高级设置自主更新有效时长。"
  },
  "LowLiquidityWarning": {
    "message": "该代币被统计到的总流动性低于您设置的阈值 <span>${{threshold}}</span>，价格波动可能较大，请您注意。您可以前往高级设置自主更新阈值。"
  },
  "GoToSettings": {
    "message": "前往设置"
  },
  "Apply": {
    "message": "应用"
  },
  "Hours": {
    "message": "小时"
  },
  "EnterTheLiquidityAmount": {
    "message": "输入流动性金额"
  },
  "Close": {
    "message": "关闭"
  },
  "DisconnectedDappAll": {
    "message": "断开当前 DApp 全部连接"
  }
}
